> # Introduction
>This document is the formal definition of the CIDOC Conceptual Reference Model (“CIDOC CRM”), a formal ontology intended to facilitate the integration, mediation and interchange of heterogeneous cultural heritage information and similar information from other domains, as further detailed below. The CRM is the culmination of more than two decades of standards development work by the International Committee for Documentation (CIDOC) of the International Council of Museums (ICOM). Work on the CRM itself began in 1996 under the auspices of the ICOM-CIDOC Documentation Standards Working Group. Since 2000, development of the CRM has been officially delegated by ICOM-CIDOC to the CIDOC CRM Special Interest Group (SIG). The SIG, in turn, collaborates with the ISO working group ISO/TC46/SC4/WG9 to bring the CRM to the form and status of an International Standard. This set of collaborations has resulted in the production of ISO21127:2004 and ISO21127:2014, the ISO standard editions of the CIDOC CRM. This collaboration will be continued in order to support the next update of the ISO standard edition. The present document belongs to the series of evolving versions of the formal definition of the CRM, which serve the ISO working group as community draft for the standard. Eventual minor differences, in semantics and notation, of the ISO standard text from the present, community CIDOC CRM version, which the ISO working group requires and implements, will be harmonized in the subsequent versions of the present, community CIDOC CRM formal definition document.

# Introduction
Ce document est la définition formelle du Modèle conceptuel de référence du CIDOC ("CIDOC CRM"), une ontologie formelle destinée à faciliter l'intégration, la médiation et l'échange d'informations hétérogènes sur le patrimoine culturel et d'informations similaires provenant d'autres domaines, comme détaillé ci-dessous. Le CRM est l'aboutissement de plus de deux décennies de travail d'élaboration de normes par le Comité international de la documentation (CIDOC) du Conseil international des musées (ICOM). Le travail sur le CRM lui-même a commencé en 1996 sous les auspices du Groupe de travail sur les normes de documentation ICOM-CIDOC. Depuis 2000, le développement du CRM a été officiellement délégué par l'ICOM-CIDOC au groupe d'intérêt spécial (SIG) CIDOC CRM. Le SIG, à son tour, collabore avec le groupe de travail ISO/TC46/SC4/WG9 afin de donner au CRM la forme et le statut d'une norme internationale. Cet ensemble de collaborations a abouti à la production d'ISO21127:2004 et ISO21127:2014, les éditions standard ISO du CRM CIDOC. Cette collaboration sera poursuivie afin de soutenir la prochaine mise à jour de l'édition standard ISO. Le présent document appartient à la série de versions évolutives de la définition formelle du CRM, qui servent au groupe de travail de l'ISO de projet communautaire pour la norme. Les éventuelles différences mineures, en termes de sémantique et de notation, entre le texte de la norme ISO et la présente version du CRM CIDOC, que le groupe de travail de l'ISO exige et met en œuvre, seront harmonisées dans les versions ultérieures du présent document de définition formelle du CRM CIDOC.

